@charset "utf-8";
/* CSS Document */
body{background-color: #F2FFC0!important;}

/*rhs*/
#lol {}
#lol .navbar-nav>li a:hover{ color:#FCFFAA!important;}
#lol a.active{color: #FFEA00!important;}
#lol .nav-list a.active{color: #F3FFAB!important;}
#lol ul li{ background-color: #0A5900!important; }

@media (min-width: 768px) and (max-width: 991px) {
#lol .bg1{background-color: #0A5900!important;}
#lol ul li{ background-color: transparent!important;}
}

@media screen and (max-width: 768px) {
body{background-color: inherit!important;}
}






